View Full Version : Kazaaaaaah

02-11-2004, 04:37 AM
K-Lite 2.6 works just fine for me. If it's not working for you, it may be just a case of OE ("Operator Error").

At least 25% of the new Supernodes are using 2.6 software, and by this time next year the figure will be more like 90%. NO pre 2.6 client will connect with a node running 2.6, and all the KaZaa +++++ etc. are all based on pre 2.6 code.

Now the really bad thing about that is that anybody can leech off of a pre 2.6 client, but not the other way around.

KaZaa Lite (and all its variants), shot themselves in the foot when they started to discourage users from being a Supernode (because of the RIAA scare). At least if there were a bunch of KaZaa Lite users acting as Supernodes, there would still be some life left in a pre 2.6 client.

If you use KaZaa Lite to do a search for Photoshop CS, you will get tons of hits, but doing a search for an older program like Office XP will only get you a few hits. On a 2.6 client, you will get at least 50 hits. Plus the speed is going to be faster off a 2.6 node than a pre 2.6 node.

Hate to see it go, but KaZaa Lite, as good as it is, is a dying FT client.

I for one, am glad that K-Lite 2.6 is out and working well (constant 50 - 70 KB/s on new stuff, 20 - 50 KB/s on older stuff due to fewer sources) for me.

My two 'pence worth.

02-11-2004, 01:00 PM
thats a load of crap <_<